/** Shopify CDN: Minification failed

Line 388:16 Expected ":"

**/
/*==================================================
  Mobile Styles
==================================================*/

.desktop {
  display: block !important;
}

.mobile {
  display: none !important;
}

#footer form .needsclick {
  min-height: 0px !important;
}


@media only screen and (max-width: 721px) {

  
/*==================================================
Layout
==================================================*/

  .desktop {
    display: none !important;
  }

  .mobile {
    display: block !important;
  }

  #newsletter-callout div[data-testid="form-row"] {
    display: block !important;
  }

  #newsletter-callout div[data-testid="form-row"] input {
    width: 100% !important;
  }

  #newsletter-callout div[data-testid="form-component"] {
    justify-content: center !important;
  }

  #footer form .needsclick {
    min-height: 0px !important;
  }

  /* Global / Layout Adjustments */
  .one-third,
  .one-third.true,
  .two-thirds,
  .three-fourths,
  .one-fourth,
  .one-half,
  .one-sixth,
  .two-fifths,
  .three-fifths {
    width: 100%;
  }

  .half-page-flexed {
    flex-wrap: wrap;
  }

  .padded {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .half-page-flexed .text-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .half-page-flexed .text-content h4 {
    font-size: 1rem;
  }

  h1 {
  font-size: 2.4rem;
}


  .section-intro h2 {
    font-size: 3rem;
  }

  h3.max-wrap.text-center {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1em !important;
    line-height: 1.6em !important;
  }

  .inner-page h2 {
    font-size: 2.8rem;
  }

  .inner-page h3 {
    line-height: 1.1em;
  }

  #faq-container .Faq__Question {
    font-size: 1.2rem;
    padding-right: 60px;
    padding-top: 10px;
  }

  #faq-container .Faq__Icon {
    top: 1em;
  }

  .kl-teaser-UHiv3p {
    display: none !important;
  }

  .button {
    padding: 0 20px;
  }

  .button.white {
    margin-left: 8px;
    margin-right: 8px;
  }

  #newsletter-callout {
    padding-top: 60px;
  }


  #newsletter-callout .flex {
    flex-wrap: wrap;
  }
  
  #newsletter-callout .image-overlay-container img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  #newsletter-callout .newsletter-image {
    margin-bottom: 100px;
  }

  #newsletter-callout .stacked-image {
    left: -70px;
  }

  #newsletter-callout h2, 
  #newsletter-callout p {
        text-align: center;
  }

   #newsletter-callout h2 {
    font-size: 22px;
   }

  .section-with-intro.dark-intro h3 {
    font-size: 22px;
   }

    .section-with-intro p {
      font-size: 15px;
    }

   .bible-quote {
    font-size: 21px;
   }

/*==================================================
  Header
==================================================*/

  .SidebarMenu {
    background: #000;
  }

  .SidebarMenu .Drawer__Content::before {
    display: none !important;
  }

  .right-nav {
    display: none !important;
  }

  .header-sidebar__linklist.divide-y .header-sidebar__linklist-button {
    font-family: superclarendon, serif;
  }

  header .header {
    height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
    grid-template-columns: minmax(0px, 1fr) auto minmax(0px, 1fr);
    z-index: 100000000;
    -webkit-transition: all 650ms ease-in-out;
    -moz-transition: all 650ms ease-in-out;
    -ms-transition: all 650ms ease-in-out;
    -o-transition: all 650ms ease-in-out;
    transition: all 650ms ease-in-out;
  }

  header .header.active {
    background: #fff;
  }

  header .header__logo {
    grid-area: initial;
    width: 170px;
    height: 61px;
    position: absolute;
    left: 20px;
  }

    header .header__logo img {
      width: 100%; 
    }

/*==================================================
 Home Page
==================================================*/

  #home-hero {
    background-size: auto 140%;
    background-repeat: no-repeat;
  }

  #home-hero .hero-bg {
    width: auto;
    min-height: 100vh;
    max-width: 100000px;
  }

   #home-hero.active {
    background-size: auto 100%;
   }

  #home-hero .hero-slide h2 {
    font-size: 1.2rem;
    line-height: 1.4rem;
  }
  #home-hero .hero-slide h3 {
    font-size: 3rem;
  }

  .pedigree-tree h3 {
    font-size: 16px;
  }

  .home-button-wrapper {
    width: 100%;
    display: block;
    justify-content: center;
    align-items: center;
  }

  .hero-slide .content-container h4 {
    font-size: 1.1rem;
    margin-top: 40px;
  }

  .hero-slide .content-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .home-button-wrapper .button {
    margin-right: auto;
    margin-left: auto;
  }

  header#section-header.Header--transparent .Header__FlexItem--logo .Header__Logo {
    width: 250px;
    height: 80px;
    position: absolute;
    top: -15px;
    left: 63%;
    transform: translateX(-50%);
  }

  header#section-header .Header__FlexItem--logo {
    width: 110px;
  }

  .SidebarMenu .Text--subdued {
    color: #fff;
  }

  .header-sidebar__linklist-button {
    font-family: "mfred";
    text-transform: uppercase;
    font-size: 1.2rem;
  }

  .header-sidebar__linklist.divide-y .header-sidebar__linklist-button {
    font-size: 1.6rem;
  }

  .header-sidebar__back-button.is-divided {
    font-family: mfred;
    text-transform: uppercase;
  }

  .weather-wrapper {
    display: none !important;
  }

  
    #mega-nav-drop {
      padding-left: 30px;
      padding-right: 30px;
      text-align: center;
    }
  
  #mega-nav-drop .flex {
    flex-wrap: wrap;
  }

    #mega-nav-drop {
      overflow-y: scroll;
    }

    #mega-nav-drop ul li:first-child a {
      display: inline-block;
      width: auto;
    }

    #mega-nav-drop .menu-wrap {
      padding-right: 0;
    }

   #mega-nav-drop .secondary-brands-container {
    flex-wrap: wrap;
    margin-bottom: 30px;
   }

   #mega-nav-drop .brand-box {
    margin-bottom: 20px;
   }

   #mega-nav-drop .experience-wrap ul {
    display: none !important;
   }

   #mega-nav-drop .secondary-brands-container .brand-box-logo-container {
    margin-right: 0;
   }

  .mobile-hero-continer {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-size: cover;
    background-position: center center;
  }

  #home-hero .hero-slide h3 {
    line-height: 1.2em;
    margin-bottom: 40px;
    font-size: 4.6rem;
  }

  #home-hero .hero-content h2 {
    font-size: 36px;
  }

    #home-hero .hero-content h3 {
      font-size: 24px;
    }

  #home-hero h2 {
    font-size: 1.6rem;
    line-height: 1.1em;
    padding-left: 20px;
    padding-right: 20px;
  }

  .parallax-background {
    background-p
  }

  #home-hero .hero__button-wrapper {
    flex-wrap: wrap;
    height: 30vh;
  }

  #home-hero .hero__button-wrapper .button {
    width: 90%;
    margin: 0 auto 20px;
    max-width: 230px;
  }

  #home-hero .hero__button-wrapper {
    padding-bottom: 200px;
  }

  .collection-block-container a.one-third {
    width: 100%;
  }

  .parallax-background {
    background-position: center center;
  }

  .sire-feed {
    flex-wrap: wrap;
  } 

  .sire-feed .sire-card {
    width: 100%;
  }

  #bobs-quote p {
    font-size: 1.4rem;
  }


  .marquee_list .marquee_item img {
    width: 100px;
  }

  #home-blocks {
    flex-wrap: wrap;
  }

  #home-blocks a.home-card {
    width: 100%;
    padding-bottom: 50%;
  }

  #home-blocks a.home-card .home-block-content {
    padding-bottom: 30px;
  }

  #home-blocks a.home-card .home-block-content h3 {
    font-size: 25px;
    margin-bottom: 90px;
  }

  #home-blocks a.home-card .home-block-content h3.flex {
   display: block;
  }

  #home-blocks a.home-card .home-block-content h3 .flexed-text {
    border-left: 0px solid #fff;
    padding-left: 0;
  }

  #home-blocks a.home-card:first-child {
    border-right: 0px;
    border-bottom: 0px;
  }

    #home-blocks a.home-card:last-child {
      border-left: 0;
    }

    #home-blocks a.home-card .home-block-content h3.flex img {
      max-width: 90px;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      margin-bottom: 10px;
    }

    #pp-callout {
      height: 80vh;
    }

   #pp-callout h2 {
    font-size: 28px;
   }

   #pp-callout h5 {
    font-size: 14px;
    margin-bottom: 30px;
   }

   #home-experience {
    padding-top: 60px;
    padding-bottom: 60px;
   }

   #home-experience h2 {
    font-size: 22px;
   }

   #home-experience h4 {
    margin-bottom: 35px;
   }

   #home-experience .home-exp-grid a {
    width: 100%;
    padding-top: 80%;
   }

   #home-experience .home-exp-content {
    padding-bottom: 40px;
    padding-top: 60%;
   }

   #home-experience .home-exp-content h3 {
    font-size: 21px;
    margin-bottom: 70px;
   }

   #home-video-slider h2 {
    font-size: 23px;
   }

   #home-video-slider .slick-list {
    padding-left: 0 !important;
    padding-right: 0 !important;
   }


   #home-video-slider .slick-list {
    padding-left: 0;
    padding-right: 0;
   }

   #home-video-slider .video-slide {
    padding-left: 0;
    padding-right: 0;
   }

   #home-video-slider .slick-slide {
    width: 100vw !important;
   }

   .video-slide .fancybox-video-link {
    height: 25vh;
   }

   .video-slide .play-button {
    width: 70px;
    transform: translateX(-50%) translateY(-80%);
   }

   #home-video-slider .slick-prev {
    left: 4%;
    width: 20px;
    height: 25px;
   }

   #home-video-slider .slick-next {
    right: 4%;
    width: 20px;
    height: 25px;
   }

   #home-video-slider .slick-next, #home-video-slider .slick-prev {
      transform: translateY(-200%);
   }

   #home-video-slider .button-container {
    display: flex;
    justify-content: space-around;
   }

/*==================================================
 Collections
==================================================*/

.shopify-section--collection-banner {
  padding-top: 110px;
}

.shopify-section--collection-banner h1 {
  font-weight: 400;
}


/*==================================================
 Our Story
==================================================*/

#story-photos .inner-wrapper {
  flex-wrap: wrap;
}

#story-photos .one-half {
  width: 100%;
  padding-top: 80%;
  margin-bottom: 10px;
}

#our-team {
  background-size: auto 110%;
  height: 25vh;
}


#our-team.active {
 background-size: auto 100%;
}

/*==================================================
 Our Sales
==================================================*/

.sales-container .sale-card {
  width: 100%;
}

/*==================================================
 Angus Strong
==================================================*/

.angus-strong #home-hero .hero__button-wrapper {
  padding-bottom: 250px;
}

.sire-feed-container .section-intro h2 {
  font-size: 21px;
  font-weight: 400;
}

.sire-card {
  text-align: center;
}

.sire-feed .button-container {
  justify-content: center;
}

/*==================================================
 Contact Us
==================================================*/

#contact-us-page .h4 span, #contact-us-page .h4 span a {
  font-size: 18px;
}

#contact-us-page .contact-us-text i {
  margin-top: 4px;
}

#contact-us-page .contact-block--phone {
  padding-bottom: 5px;
}

/*==================================================
 Press
==================================================*/

.blog-wrapper .one-third.article-wrapper {
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

.blog-wrapper .article-wrapper h3, 
.blog-wrapper .article-wrapper h4,
.blog-wrapper .article-wrapper p {
  text-align: center;
}

.blog-wrapper .article-wrapper p {
  padding-left: 20px;
  padding-right: 20px;
}

.blog-wrapper .article-wrapper .button {
  left: 50%;
  transform: translateX(-50%);
}

.blog-wrapper .article-wrapper p {
  margin-bottom: 
}

.blog-roll-item {
  padding-left: 20px;
  padding-right: 20px;
}


/*==================================================
 Video & Photo Gallery
==================================================*/

.video-gallery-grid .video-slide {
  width: 100%;
}


.blog-wrapper.photo-gallery .article-wrapper {
  padding-bottom: 55%;
}

.blog-wrapper.photo-gallery {
  padding-left: 20px;
  padding-right: 20px;
}

.blog-wrapper.photo-gallery .article-wrapper img {
  max-width: 1000000%;
  width: auto;
}

/*==================================================
 Sales
==================================================*/

.live-sale-template h1 {
  text-align: center;
}

.sales-info .flex {
  flex-wrap: wrap;
  padding-left: 10px;
  padding-right: 10px;
}

.sale-info {
  margin-bottom: 60px;
}

.sales-info .sales-contact-resources {
  padding-left: 0;
  margin-left: 0;
  border-left: 0px;
}

#by-the-numbers-container .inner-wrapper {
  padding-left: 0;
  padding-right: 0;
}

#by-the-numbers h3.max-wrap {
  padding-left: 10px;
  padding-right: 10px;
}

#by-the-numbers .avg-traits {
  max-width: 90%;
}

/*==================================================
 Section
==================================================*/



  p.two-thirds {
    padding-left: 20px;
    padding-right: 20px;
  }

  .SidebarMenu .Heading, .supports-hover .SidebarMenu .Link--primary {
    font-weight: 600;
  }


  /* Collection Page */
  .template-collection .ProductList .product-card .ProductItem__Info h2,
  .template-article .ProductList .product-card .ProductItem__Info h2 {
    min-height: 0;
  }


  /* Product Page */
  .meat-section-title {
    font-size: 3rem;
  }

  .product-gallery__thumbnail-list {
    display: none;
  }

  .pedigree-tree.mobile {
    padding-top: 40px;
  }


  hr.clear-pretty {
    margin-bottom: 15px;
    margin-top: 15px;
  }

  #steak-info .meat-grid {
    padding-left: 0;
    padding-right: 0;
  }

  .meat-section-title {
    margin-bottom: 0;
  }

  /* Pages */
  .inner-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .half-flexed-images img {
    width: 100%;
  }

  .cowboy-section {
    background-position: bottom center;
    background-size: cover;
    padding-top: 40vh;
  }

  .list-content ul {
    list-style-position: outside;
    margin-left: 15px;
  }

  .list-content ul li {
    font-size: 1.2rem;
  }

  .list-content {
    padding-left: 30px;
    padding-right: 30px;
  }

  .corporate-button-box {
    display: block;
  }

  .corporate-button-box .button {
    margin-right: auto !important;
    margin-left: auto !important;
    margin-bottom: 20px;
  }

  .gift-ribbon {
    width: 320vw !important;
    max-width: 200000vw;
  }

  #corporate-icons {
    flex-wrap: wrap;
  }

  #corporate-icons .one-fourth {
    width: 50%;
    margin-bottom: 10px;
  }

  /* Collection Pages */
  body .CollectionFilters {
    padding-top: 0;
  }

  .CollectionToolbar.CollectionToolbar--top {
    height: 40px;
    border-radius: 0;
    background: #863225;
  }

  body .CollectionToolbar button {
    color: #fff;
  }

  body .Collapsible__Button:after {
    display: none;
  }

  body .CollectionFilters {
    display: block;
  }

  body .filter-top .Collapsible__Inner {
    position: relative;
    top: 0;
    left: 0;
  }

  .Collapsible__Content {
    width: 100%;
  }

  .filter-top .Collapsible__Content .Linklist .Linklist__Item {
    width: 100%;
    padding-left: 20px;
    line-height: 30px;
    color: #454545;
  }

  .filter-top .Collapsible__Content .Linklist .Linklist__Item button.is-active, .filter-top .Collapsible__Content .Linklist .Linklist__Item button:hover {
    color: #a0311f;
  }

  body .CollectionFilters {
    overflow: hidden;
  }

  .Drawer--fromRight {
    transform: translateX(100vw);
  }

  .filter-top .Collapsible__Content .Linklist .Linklist__Item button {
    color: #454545;
  }

  .CollectionFilters button.Button {
    position: relative;
    top: 0;
    left: 0;
  }


  body .Collapsible__Inner.active {
    border-bottom: none;
    background: transparent;
  }

  .Linklist {
    display: block;
  }

  .CollectionMain {
    padding-top: 0px;
  }

  .template-collection .ProductList .product-card {
    width: 100%;
  }

  .template-collection .ProductList .product-card {
    margin-bottom: 30px;
  }

  .CollectionToolbar.CollectionToolbar--top {
    width: 100%;
    position: relative;
    margin-bottom: 40px;
  }


  h2.featured-cuts-title {
    font-size: 1.4rem;
    margin-bottom: 0;
  }

  #featured-cuts a {
    width: 180px;
  }

  .filter-icon {
    display: none !important;
  }

  .collection-toolbar__button {
    font-family: mfred, arial;
    text-transform: uppercase;
    letter-spacing: .05em;
    line-height: 1em;
    color: #333 !important;
    font-size: 1.4rem;
  }

  #featured-cuts {
    overflow-x: scroll;
    max-width: 100vw;
  }

  #featured-cuts .featured-cuts-wrapper {
    display: flex;
    flex-wrap: nowrap;
    height: 200px;
    overflow-x: auto;
    width: 900px;
  }

  #featured-cuts .featured-cuts-wrapper a {
    width: 140px;
  }

  body .product-card .price-list {
    font-size: 1rem !important;
  }

  /* Product Page */
  body.template-product .Product__Wrapper {
    flex-wrap: wrap;
  }

  body.template-product .product-info {
    padding-left: 15px;
    padding-right: 15px;
  }

  body.template-product .Product__Gallery {
    width: 100vw;
  }

  body.template-product .Product__InfoWrapper {
    width: 100vw;
  }

  body.template-product .ProductMeta__Title {
    font-size: 3rem;
    text-align: left;
  }

  body.template-product .ProductMeta__PriceList {
    text-align: left;
  }

  .buy-box .one-third {
    width: 40% !important;
  }

  .buy-box .two-thirds {
    width: 60% !important;
  }

  .product-bullet-box span {
    text-align: left;
  }

  .ProductList--carousel .Carousel__Cell:first-child {
    margin-left: 0;
  }

  .ProductList--carousel .Carousel__Cell {
    width: 95%;
  }

  .partner-box .partners {
    flex-wrap: wrap;
  }

  .partner-box .one-fourth {
    width: 50%;
    margin-bottom: 20px;
  }

  .epd-container.in-description {
    flex-wrap: wrap;
  }

  .epd-container.in-description .button {
    font-size: 1rem;
    margin-bottom: 10px;
  }


  .progress-bar:before, 
  .text-success {
    color: #9e3223 !important;
    font-family: trade-gothic-next-compressed, sans-serif;
  }

  #steak-info {
    display: block !important;
  }

  .three-feature-box h3 {
    font-size: 1rem;
    padding-left: 10px;
    padding-right: 10px;
  }

  #rebuy-upsell .rebuy-widget .rebuy-product-grid.large-style-list .rebuy-product-block .rebuy-product-media,
  #rebuy-upsell .rebuy-recommended-products .rebuy-product-grid.large-style-list .rebuy-product-block .rebuy-product-media {
    width: 100%;
    margin-bottom: 10px;
  }

  .rebuy-widget .rebuy-product-block .rebuy-product-media a.rebuy-product-image.clickable {
    width: 100%;
  }
  /* Search */
  .template-search .ProductList .product-card {
    width: 100%;
  }

  #Search .button.red-bg-arrow {
    max-width: 150px;
  }

  .button.red-bg-arrow {
    max-width: 185px;
  }

  .product-card .button.red-bg-arrow {
    max-width: 140px;
  }

  #Search .ProductItem__PriceList {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  #store-box {
    flex-direction: column-reverse;
  }


/* Cart */
  #check-zip-container h2 {
    font-size: 1.8rem;
  }

  body .CS-custom-tab-section.cs-layout-tab-1 .cs-crawler-tabs li {
    width: 100%;
    flex: 1;
  }

  .date-picker-heading, .tab-inner-content, .time-picker-heading {
    text-align: center !important;
  }

  .datepicker-inline .datepicker {
    margin-left: auto;
    margin-right: auto;
  }

  #alert-box {
    width: 90%;
  }

  h2.picker-alert-box {
    font-size: 1.8rem;
  }

  #overnight-shipping-note {
    max-width: 100%;
  }

  #check-zip-container {
    background: #9e3123;
    padding: 15px;
    margin: 0px auto 0;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0 0 5px #00000026;
    width: 100%;
  }

  /* Articles */
  .template-article .overview-container .recipe-stat h3 {
    font-size: 3.1rem;
  }
  .template-article .ingredients ul li {
    width: 100%;
  }


  .template-article .overview-container {
    flex-wrap: wrap;
  }

  .recipe-stat {
    margin-bottom: 20px;
  }

  .recipe-container {
    flex-wrap: wrap
  }

  .recipe-card {
    margin-bottom: 20px;
  }

  /* Contact Us */
  .contact-us-text {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  body .contact-us-callout {
    height: auto;
    min-height: 0;
  }


  #contact-us-header {
    background-position: left center;
  }


  .contact-us-text h2 {
    font-size: 2.1rem;
  }

  .contact-us-text h3 {
    font-size: 1.1rem;
  }

  .contact-us-form {
    padding-left: 30px;
    padding-right: 30px;
  }

  #contact-us-page .max-wrap {
    font-size: 1em;
    line-height: 1.8em;
  }


  /* Faqs */
  #faq-container {
    padding-left: 20px;
    padding-right: 20px;
  }


  /* Footer */
  #footer .flexed {
    flex-wrap: wrap;
  }

  #footer .footer-wrapper {
    display: none;
  }

  .footer-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  #footer .foot-logo img {
    max-width: 140px;
    margin: 0 auto 40px;
    display: block;
    text-align: center;
  }

  #footer .foot-menu-box:first-child {
    border-top: none;
  }

  #footer .foot-logo img {
    margin-bottom: 20px;
  }

  #footer .flexed > div {
    padding-left: 0;
  }

  #footer .foot-logo {
    border-bottom: none !important;
  }

  footer.footer-section .footer-container {
    display: block;
  }

  footer.footer-section .footer-container h2 {
    margin-top: 40px;
  }

  footer.footer-section .social-bar {
    text-align: center;
  }

  #footer .newsletter-box {
    padding-top: 30px;
  }

  #footer .one-sixth {
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
  }

  #footer .foot-menu-box ul {
    overflow: hidden;
    max-height: 0px;
    transition: all 150ms ease-in-out;
    padding-bottom: 0;
  }

  #footer .foot-menu-box.active ul.active,
  #footer .foot-menu-box.active ul {
    max-height: 10000000px;
    padding-bottom: 20px;
  }
  #footer .foot-menu-box h3 {
    position: relative;
  }

  #footer .foot-menu-box h3:after {
    content: '';
    width: 20px;
    height: 10px;
    background-image: url(//www.44farms.com/cdn/shop/t/3/assets/white-down-arrow.png?v=32272944723591040031772231635);
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    right: -10px;
    top: .5em;
    display: block;
    position: absolute;
    transition: all 150ms ease-in-out;
  }

  #footer .foot-menu-box h3.active:after {
    transform: rotate(180deg);
  }

  #footer .footer-contact span {
    font-size: .675rem;
  }
}